[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,107,1057,74,78,Exit,FALSE,

2=BUTTON_PREVIEW_FULLSCREEN,1176,1050,60,60,Full Screen,FALSE,
3=BUTTON_PREVIEW_AUTOSCAN,1104,1050,60,60,Start/Stop Auto Scan,TRUE,

4=BUTTON_PTZ_PRESET_SET,1331,669,69,42,Add Preset Point,FALSE,
5=BUTTON_PTZ_PRESET_GO,1476,669,68,42,Go to Preset Point,FALSE,
6=BUTTON_PTZ_AUTO_FOCUS,1411,981,60,60,Auto Focus,FALSE,
7=BUTTON_PTZ_FOCUS_NEAR,1481,981,60,60,Focus Near,FALSE,
8=BUTTON_PTZ_FOCUS_FAR,1341,981,60,60,Focus Far,FALSE,
9=BUTTON_PTZ_ZOOM_WIDE,1331,733,69,42,Zoom Wide,FALSE,
10=BUTTON_PTZ_ZOOM_TELE,1475,733,69,42,Zoom Tele,FALSE,
11=BUTTON_PTZ_UP,1425,805,29,29,,FALSE,
12=BUTTON_PTZ_UPRIGHT,1478,813,29,29,,FALSE,
13=BUTTON_PTZ_RIGHT,1483,860,31,41,,FALSE,
14=BUTTON_PTZ_DOWNRIGHT,1478,920,28,27,,FALSE,
15=BUTTON_PTZ_DOWN,1420,922,44,29,,FALSE,
16=BUTTON_PTZ_DOWNLEFT,1372,920,28,27,,FALSE,
17=BUTTON_PTZ_LEFT,1364,858,32,41,,FALSE,
18=BUTTON_PTZ_UPLEFT,1372,810,29,29,,FALSE,
19=BUTTON_PTZ_HOME,1400,841,81,78,Home,FALSE,

[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,251,1050,60,60,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,323,1050,60,60,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,393,1050,60,60,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,465,1050,60,60,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,536,1050,60,60,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,608,1050,60,60,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,678,1050,60,60,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,748,1050,60,60,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,891,1050,60,60,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,963,1050,60,60,,FALSE,

[WINDOWINFO]
WindowScreen=46,56,1236,926
WindowStatus=1335,312,203,322
WindowCrystal=1454,54,64,64
WindowPTZPanel=1308,650,259,396
Logo=1353,57,163,74
MenuPresetSet=1334,711
MenuPresetGo=1478,711
PresetMenuRTLOffset=68
